"IPV6" = "IPV6";
"Scaleable" = "Schaalbaar";
"Blip" = "Blip";
"Tales" = "Verhalen";
"Pop!" = "Pop!";
"10\U00a2" = "10\U00a2";
"Clap" = "Clap";
"Bzzzt" = "Bzzzt";
"Big Data" = "Big Data";
"The incredible story of how a Startup overcame the Impossible and Changed the world..." = "Het ongelooflijke verhaal van hoe een startup het onmogelijke overwon en de wereld veranderde...";
"\nA\nM\nA\nZ\nI\nN\nG" = "\nA\nM\nA\nZ\nI\nN\nG";
"from the" = "van het";
"Internet" = "Internet";
"Millions of Users, Two Engineers and no Time!" = "oenen gebruikers, twee technici en geen tijd!";
"Your words here..." = "Uw woorden hier...";
"FANTASTIC COMICS!" = "FANTASTISCHE COMICS!";
